@font-face {
    font-family: "MuseoSansRounded100";
    src: url("./../fonts/museo/MuseoSansRounded100.woff") format("woff");
}
@font-face {
    font-family: "MuseoSansRounded500";
    src: url("./../fonts/museo/MuseoSansRounded500.woff") format("woff");
}

body {
    font-family: 'MuseoSansRounded100', 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'MuseoSansRounded500', 'Lexend Deca', sans-serif;
}
.elementor-widget-text-editor {
    font-family: 'MuseoSansRounded100', 'Roboto', sans-serif !important;
}

/* General */
#main-header {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}
header .navbar ul li a {
    font-size: 15px;
}
#page .container {
    width: 92%;
    max-width: 1180px;
}
footer.footer-one .copyright {
    display: block;
    font-size: 14px;
    line-height: 1.4;
}
footer.footer-one ul.iq-contact li a span {
    padding-left: 15px;
}
footer.footer-one ul.iq-contact li:last-child a span {
    padding-left: 15px;
}
footer.footer-one .footer-topbar:after {
    display: none;
}

/* Homepage - Hero */
#homeBanner .elementor-element-39f0f56 {
    width: 92%;
    padding: 0;
    margin: 0 auto;
    max-width: 1170px;
}
/* Homepage - Our Tariffs */
#page .elementor-element-919901a {
    background-color: transparent;
}
/* Homepage - Switching Icons */
#page .elementor-element-cb93f32 > .elementor-container {
    width: 92%;
    padding: 0;
    margin: 0 auto;
    max-width: 1170px;
}
#page .elementor-element-cb93f32 .box-effect h4 {
    font-size: 24px;
}
/* Community Power - Intro */
#page .elementor-element-ffa4be8 > .elementor-container {
    width: 92%;
    padding: 0;
    margin: 0 auto;
    max-width: 1170px;
}
/* Our Tarrifs - Grid */
#page .elementor-element-fb25808 > .elementor-container {
    width: 92%;
    padding: 0;
    margin: 0 auto;
    max-width: 1170px;
}
#page .elementor-element-e77b3e1 .elementor-image {
    width: 65.5%;
}
/* Quote - Navigation/Breadcrumb */
.quote-navigation {
    padding: 70px 0 0;
    /*background-color: #ece7ee;*/
}
.quote-navigation ul {
    position: relative;
    padding: 0;
    width: 92%;
    display: flex;
    margin: 0 auto;
    list-style: none;
    max-width: 1160px;
    justify-content: space-between;
}
.quote-navigation ul:before {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 1px;
    content: '';
    background: #a6a6a6;
}
.quote-navigation .quote-navigation__item {
    position: relative;
    margin: 0;
    padding: 0 10px;
    background-color: #fff;
}
.quote-navigation .quote-navigation__item a {
    display: flex;
    align-items: center;
}
.quote-navigation .quote-navigation__item a:hover {
    text-decoration: none;
}
.quote-navigation .quote-navigation__item-icon {
    width: 60px;
    height: 60px;
    display: flex;
    overflow: hidden;
    margin: 0 12px 0 0;
    align-items: center;
    justify-content: center;
}
.quote-navigation .quote-navigation__item-icon.quotation-details-icon {
    width: 51px;
    height: 51px;
    background-color: #545454;
    border-radius: 50%;
    margin: 5px 17px 5px 5px;
}
.quote-navigation .quote-navigation__item-icon img.icon-pink {
    display: none;
}
.quote-navigation .quote-navigation__item--current .quote-navigation__item-icon img.icon-grey {
    display: none;
}
.quote-navigation .quote-navigation__item--current .quote-navigation__item-icon img.icon-pink {
    display: block;
}
.quote-navigation .quote-navigation__item-icon svg {
    width: 24px;
    height: 24px;
}
.quote-navigation .quote-navigation__item-title {
    color: #656565;
    font-size: 20px;
    line-height: normal;
}
.quote-navigation .quote-navigation__item--current .quote-navigation__item-icon.quotation-details-icon {
    background-color: #cf2780;
}
.quote-navigation .quote-navigation__item--current .quote-navigation__item-title {
    color: #cf2780;
}
/* Quote - Form */
#customForm form {
    max-width: 1160px;
}
.two-mins {
    padding: 0 40px 60px 0;
}

/* Media Queries */
@media only screen and (max-width: 1110px) {
    /* Homepage - Hero */
    #homeBanner .homepageinput input[type="submit"] {
        flex-basis: 20%;
    }
}
@media only screen and (max-width: 992px) {
    /* Community Power - Container */
    .page-community-power .site-main {
        padding-top: 130px;
    }
    /* Quote - Navigation/Breadcrumb */
    .quote-navigation ul:before {
        display: none;
    }
    .quote-navigation ul {
        display: block;
        overflow: hidden;
    }
    .quote-navigation .quote-navigation__item {
        display: block;
        margin: 0 0 12px;
    }
}
@media only screen and (max-width: 900px) {
    /* Homepage - Hero */
    #homeBanner .homepageinput input {
        flex-basis: 60%;
    }
    #homeBanner .homepageinput input[type="submit"] {
        flex-basis: 40%;
    }
}

@media only screen and (max-width: 767px) {
    /* Homepage - Hero */
    #homeBanner {
        padding: 0 0 82px;
        background: #ece7ee url('../images/welcome.png') 100% 60px no-repeat;
        background-size: cover;
    }
    #homeBanner .homepageinput {
        display: block;
    }
    #homeBanner .homepageinput input {
        width: 100%;
        font-size: 20px;
        border-radius: 50px;
    }
    #homeBanner .homepageinput input[type="submit"] {
        width: 100%;
    }
    #homeBanner .elementor-930 .elementor-element.elementor-element-7139ad6 {
        padding: 0;
    }
    /* Community Power - Postcode */
    #page #postcodeForm {
        width: 92%;
        padding: 0;
        margin: 0 auto;
        max-width: 1170px;
    }
    #page #postcodeForm .eb--form-wrap {
        display: block;
    }
    #page #postcodeForm input {
        width: 100%;
        font-size: 20px;
        border-radius: 50px;
    }
    #page #postcodeForm input[type="submit"] {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    /* Membership - FAQ */
    .elementor-646 .elementor-element.elementor-element-d641e68 {
        padding: 0;
    }
    .iq-faq .iq-faq-details {
        padding-top: 15px;
    }
}
